Subject: Ticket Assigned - 9423372052 - Delivery Charge Voucher
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 19:46:14 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423372052 - Delivery Charge Voucher Deena                    Hello           11:08 PM, 03rd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:08 PM, 03rd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:08 PM, 03rd Apr                     Deena                    1           11:08 PM, 03rd Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:08 PM, 03rd Apr                     Deena                    Deena           11:08 PM, 03rd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:08 PM, 03rd Apr                     Deena                    4           11:08 PM, 03rd Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             11:08 PM, 03rd Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              11:08 PM, 03rd Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              11:08 PM, 03rd Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           11:08 PM, 03rd Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           11:08 PM, 03rd Apr                     Deena                    9423372052           11:09 PM, 03rd Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           11:09 PM, 03rd Apr                     Deena                    [email-masked]           11:09 PM, 03rd Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            11:09 PM, 03rd Apr                     Deena                    6           11:09 PM, 03rd Apr                   Hannah UAE HB                   If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account.           11:09 PM, 03rd Apr                   Hannah UAE HB                   If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account.           11:09 PM, 03rd Apr                   Hannah UAE HB                    If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.            11:09 PM, 03rd Apr                   Hannah UAE HB                   If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message.           11:09 PM, 03rd Apr                     Deena                    Voucher           11:09 PM, 03rd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:09 PM, 03rd Apr                     Deena                    1           11:10 PM, 03rd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:10 PM, 03rd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:10 PM, 03rd Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:20 PM, 03rd Apr                     Deena                    Sure           11:20 PM, 03rd Apr                     Deena                    It’s just regarding this           11:20 PM, 03rd Apr                   Aws                   Thank you for waiting, Deena            11:25 PM, 03rd Apr                     Deena                    No issues           11:25 PM, 03rd Apr                   Aws                   Can you please confirm which item you want to return           11:26 PM, 03rd Apr                     Deena                    I was told to contact customer service           11:26 PM, 03rd Apr                     Deena                    After my refund was issued           11:26 PM, 03rd Apr                     Deena                    For the item returned           11:26 PM, 03rd Apr                     Deena                    As they would compensate me a voucher of 9 AED           11:26 PM, 03rd Apr                     Deena                             11:27 PM, 03rd Apr                   Aws                   We apologize to you for the inconvenience caused           11:27 PM, 03rd Apr                   Aws                   I will forward your request to the concerned team and we will get back to you at [email-masked]           11:28 PM, 03rd Apr                   Aws                   This may take 3-5 days           11:28 PM, 03rd Apr                   Aws                   We appreciate your patience           11:28 PM, 03rd Apr                     Deena                    Sure           11:28 PM, 03rd Apr                     Deena                    Thanks           11:28 PM, 03rd Apr                     Deena                    I had another question           11:28 PM, 03rd Apr                     Deena                    Could you assist           11:29 PM, 03rd Apr                   Aws                   Sure, I would be happy to assist you further           11:29 PM, 03rd Apr                     Deena                    I had ordered the indo samara placemat but they sent the wrong product (indo reeva) so I returned it           11:30 PM, 03rd Apr                     Deena                    I want to place another order for indo samara but how can I get a guarantee on the product I’ll receive ?           11:30 PM, 03rd Apr                     Deena                    I don’t want the wrong product and have to return it again so I want to make sure the right one comes           11:31 PM, 03rd Apr                     Deena                             11:31 PM, 03rd Apr                     Deena                             11:31 PM, 03rd Apr                   Aws                   I will raise the issue also to the concerned team to check the item again and to resolve the issue within 2-3 days           11:32 PM, 03rd Apr                     Deena                    Thanks because I need to place an order but I  want the right product this time           11:33 PM, 03rd Apr                     Deena                    Is this available in store?           11:33 PM, 03rd Apr                   Aws                   Please allow me a moment and I will check on this for you.           11:33 PM, 03rd Apr                     Deena                    And if it’s available pls let me know which store ??           11:33 PM, 03rd Apr                   Aws                   Thank you for waiting, Deena            11:37 PM, 03rd Apr                     Deena                    No issues           11:37 PM, 03rd Apr                   Aws                   The item is available in Dubai stores           11:37 PM, 03rd Apr                   Aws                   You can locate and get contact details of HOMEBOX stores in UAE by visiting this link https://www.homeboxstores.com/ae/en/storelocator           11:37 PM, 03rd Apr                     Deena                    Perfect           11:37 PM, 03rd Apr                     Deena                    I’ll grab it from the store then           11:38 PM, 03rd Apr                     Deena                    Thank you sir ??           11:38 PM, 03rd Apr                   Aws                   Thank you for your patience & coopration, Deena           11:38 PM, 03rd Apr                   Aws                   Is there anything else I can assist you with today?           11:39 PM, 03rd Apr                     Deena                    That would be all           11:39 PM, 03rd Apr                     Deena                    Thanks a lot           11:39 PM, 03rd Apr                   Aws                   I am really sorry for this but since you will not place a new online order for the item then team may not provide the delivery voucher           11:41 PM, 03rd Apr                     Deena                    Oh no issues I’ll place it online           11:41 PM, 03rd Apr                     Deena                    It’s easier for me           11:41 PM, 03rd Apr                     Deena                    Just tell me about the Samara availability           11:42 PM, 03rd Apr                   Aws                   No need to worry, I have already forwarded your voucher request to the team and you can also shop for the item you want from the nearest HomeBox store           11:42 PM, 03rd Apr                     Deena                    I’ve just moved houses so I’m shopping a lot online as you can see           11:43 PM, 03rd Apr                     Deena                    So don’t worry lots of more to go           11:43 PM, 03rd Apr                   Aws                   Indo Samara Rubber Placemat - 38 cm is available in Oasis Mall, Ibn Battuta Mall and Bur Dubai store           11:43 PM, 03rd Apr                     Deena                    I just don’t want the wrong item so I had one single return from the last 30 items :)           11:43 PM, 03rd Apr                   Aws                   Thank you for shopping with HomeBox and we will be happy to assist you anytime           11:43 PM, 03rd Apr                     Deena                    Thank you           11:44 PM, 03rd Apr                     Deena                    Awaiting your voucher confirmation           11:44 PM, 03rd Apr                   Aws                   I am really sorry to hear that and will make sure that will not happen again           11:44 PM, 03rd Apr                     Deena                    No issues! Thank you           11:44 PM, 03rd Apr                   Aws                   We will get back to you with updates on the voucher soon           11:44 PM, 03rd Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:44 PM, 03rd Apr                     Deena                    You too           11:45 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5982451